/* 
    Author     : Heijnen Media
*/
body {

}

#top {
    width: 100%;
    height: 50%;
    top: 0;
    position: absolute;
    background: #4d94cc;
}

#bottom {
    width: 100%;
    height: 50%;
    bottom: 0;
    position: absolute;
    background: #005b97;
}

#wrapper {
    width: 100%;
    height: 500px;
    bottom: 50%;
    position: absolute;
    background: url('/img/bg.png') repeat-x;
}

#container {
    width: 814px;
    height: 364px;
    position: fixed;
    left: 50%;
    top: 25%;
    overflow: auto;
    margin-top: 0px;
    margin-left: -407px;
    background: url('/img/main_bg.png') repeat-x;
}

#left {
    float: left;
    display: inline;
    width: 240px;
    height: 310px;
    margin-left: 27px;
    margin-top: 27px;
    margin-right: 20px;
}

#logo a {
    display:block;
    width: 1px;
    height:1px;
    padding-left:239px;
    padding-top:82px;
    background: url(/img/deheeryachts.png) no-repeat;
    text-indent:-9999px;
}

#contact {
    margin-top: 50px;
}

#contact p {
    float: left;
    display: inline;
    width: 240px;
    text-align: center;
    font-size: 12px;
    font-family: helvetica;
}

#contact p a {
    text-decoration: none;
    color: #e6363b;
    font-size: 13px;
}

#righttop {
    float: left;
    display: inline;
    width: 500px;
    height: 145px;
    margin-top: 27px;
    margin-right: 20px;
}

#rightbottom {
    float: left;
    display: inline;
    width: 500px;
    height: 145px;
    margin-top: 20px;
    margin-right: 20px;
}

.button {
    float: left;
    display: inline;
    width: 500px;
    height: 145px;
    background: url('/img/right_bg.png') no-repeat;
}

.button:hover {
    background: url('/img/right_bg_over.png') no-repeat;
}

.button a {
    float: left;
    display: inline;
    width: 500px;
    height: 145px;
    text-decoration: none;
}

.button h2.laerling {
    display:block;
    width: 1px;
    height:1px;
    padding-left:219px;
    padding-top:25px;
    margin-top: 20px;
    margin-left: 20px;
    background: url(/img/laerling.png) no-repeat;
    text-indent:-9999px;
}

.button h2.brisling {
    display:block;
    width: 1px;
    height:1px;
    padding-left:219px;
    padding-top:25px;
    margin-top: 20px;
    margin-left: 20px;
    background: url(/img/brisling.png) no-repeat;
    text-indent:-9999px;
}

.button .tekst {
    float: left;
    display: inline;
    width: 220px;
    margin-left: 20px;
}

.button a .tekst p {
    text-align: center;
    color: #000000;
    font-family: arial;
    font-size: 12px;
    margin-top: 23px;
}

.button .picture {
    float: left;
    display: inline;
    width: 173px;
    height: 125px;
    margin-left: 21px;
    margin-top: -36px;
}